Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
[opensuse] mplayer install Suse 11.0
  • From: Regis Matejcik <rm@xxxxxxxxxxxxxxxxxxxxxxxx>
  • Date: Sun, 11 Jan 2009 13:00:06 -0600
  • Message-id: <1231700406.4256.11.camel@xxxxxxxxxx>
I'm using Suse 11.0 and trying to watch a dvd (.avi file). I tried to
install mplayer using the Packman "1 click install" button. I've also
tried to download the package and install with Yast. In each case I get
the following error message:

MPlayer-1.0rc2_r27637-3.pm.3.i586 requires libdvdnavmini.so.4, but
this requirement cannot be provided
uninstallable providers:
libdvdnav4-4.1.3-1.pm.1.i586[http://ftp.skynet.be/pub/packman/suse/11.0/]
libdvdnav4-4.1.3-1.pm.1.i586[Packman Repository]
[ ] do not install MPlayer-1.0rc2_r27637-3.pm.3.i586
[ ] replacement of libdvdnav-0.1.10-112.1.i586 with
libdvdnav4-4.1.3-1.pm.1.i586
[ ] Ignore some dependencies of MPlayer

When I choose the option to replace libdvdnav-0.1.10-112.1.i586 with
libdvdnav4-4.1.3-1.pm.1.i586 Yast just repeats the same message - except
leaving out the third option (ignore some dependencies)

When I start over and choose ignore some dependencies, it goes through
the install and reports a successful install. mplayer then appears on
the list of installed applications, but it won't start. It tries to
start and the hour glass spins for about 30 seconds, then it just dies.

Any insight on cleaning up my mplayer install or some other way to watch
an .avi file would be greatly appreciated.

Thanks,

Regis

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >